Subject: Fwd: Shortlisted Resumes
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Thu, 25 Jun 2020 13:15:35 +0000

Sent from my iPhone

Begin forwarded message:

From: Deeksha Dadu <[email-masked]>
Date: 25 June 2020 at 18:39:57 GMT+5:30
To: Andrés Figueroa <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Subject: Shortlisted Resumes

Hello Andre,

Please find attached the resume that I and Pritish have shortlisted. Both of us have interviewed these people and we feel they are suitable for the task. Please let me know your feedback. I can schedule interviews once I get a green signal from you.

I am still working with HR to find more candidates. Will share more soon.

Thanks

Regards,
Deeksha